/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

@import url('fonts.css');

html, body, .wrapper {
  height: 100%;
}

body>.wrapper {
  min-height: 89%;
  height: auto;
}

/*.interna .wrapper {
  margin-bottom: 30px;
}*/

body {
  color: #5a5a5a;
}

.container-fluid {
  padding-left: 0;
  padding-right: 0;
}

.row {
  margin-left: 0;
  margin-right: 0;
}

h1 {
  margin-bottom: 0;
}

a.baixar{
    color: #006d82;
    font-family: 'OpenSansBold';
    font-size: 12px;
    text-transform: capitalize;
}

.select2-selection.select2-selection--single{
    display: block !important;
    width: 100%;
    height: 34px !important;
    padding: 2px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-image: none;
    border: 1px solid #ccc !important;
    border-radius: 4px;
}
.select2-selection.select2-selection--single .select2-selection__rendered{
    font-family: 'OpenSansRegular';
}
/* MENU PRINCIPAL
-------------------------------------------------- */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

.navbar {
  margin-bottom: 0px;
  height: 105px;
}

.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}

.navbar-wrapper .navbar .container {
  background: #ffffff;
  height: 102px;
  padding: 30px 0px;
}

.navbar-brand {
  background: url("/static/images/logo.png");
  height: 41px;
  margin-left: 0;
  padding: 0;
  width: 402px;
  outline: none;
}

.navbar-inverse {
    background: white;
}

.menu-container {
  background-color: #038e70;
  height: 78px;
}

.custom-nav.nav.navbar-nav {
  background-color: #038e70;
  height: 78px;
}

.banner {
  background: url("/static/images/grafismo-menu.jpg") no-repeat center top;
  height: 150px;
  width: 100%;
}

.custom-nav.nav.navbar-nav li a {
  border-left: 2px solid #026c55;
  color: #ffffff;
  font-family: 'OpenSansBold';
  font-size: 15px;
  text-transform: uppercase;
  margin-top: 32px;
  padding: 0 30px;
  outline: none;
}

.custom-nav.nav.navbar-nav li ul li a {
  margin-top: 0px !important;
  padding: 0 15px !important;
  display: block;
}


custom-nav.nav.navbar-nav li .first {
  border-left: none;
}

.custom-nav.nav.navbar-nav li:hover,
.custom-nav.nav.navbar-nav .active {
  background: #026c55;
  border-bottom: 5px solid #00b28c;
  padding-bottom: 21px;
}

.custom-nav.nav>li>a:focus, .custom-nav.nav>li>a:hover {
    text-decoration: none;
    background-color: #026c55;
}

.custom-nav.navbar-collapse.collapse {
  height: 78px !important;
}

.navbar-collapse {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.navbar-static-top {
    border-width: 0;
}

.navbar>.container-fluid .navbar-brand {
    margin-left: 0;
    margin-top: 45px;
}

.navbar.navbar-inverse.navbar-static-top {
  background-color: #ffffff;
}

.navbar-nav {
  float:none;
  clear:none;
}


/*segundo nivel */
ul.custom-nav.nav.navbar-nav li ul{
    top: 78px;
    display: none;
    position: absolute;
}

ul.nav.navbar-nav li:hover ul{ /* Quando passar o mouse sobre a LI aparecerá o menu filho */
    display: block;
}


ul.custom-nav.nav.navbar-nav li ul li{
	background: #038e70;
    width: 100%;
    padding: 5px 10px;
    border-left: none;
    border-bottom: 5px solid #00b28c;
}

.custom-nav.nav.navbar-nav ul li a{
    border-left: 0;
}

.custom-nav.nav.navbar-nav ul li{
    float: left;
    position: relative; /* Necessário para o item filho se posicionar a LI que é o pai */
}

ul.custom-nav.nav.navbar-nav li ul li {
	 padding-bottom: 0 !important;
}


ul.nav.navbar-nav li ul li a:hover{
	text-decoration: none;
}

/*terceiro nivel*/
ul.custom-nav.nav.navbar-nav li ul li ul li{
    display: none;
    width: 100%;
}

ul.custom-nav.nav.navbar-nav li ul li ul li a{
    width: 100%;
}

ul.custom-nav.nav.navbar-nav li ul li ul{
    left: 135px;
    top: 0; /* Para deixar o sub-menu na mesma linha do menu pai */
}

ul.custom-nav.nav.navbar-nav li ul li:hover ul:before {
   content: " ";
   width: 0;
   height: 0;
   top:0;
   left: 18px;
   position: absolute;
   border-top: 24px solid #038e70;
   border-left: 24px solid transparent;
}

ul.custom-nav.nav.navbar-nav li ul li:hover ul li{
    display: block;
    width: 220px; /* Para deixar o sub-menu ao lado do menu pai */
}

ul.custom-nav.nav.navbar-nav li ul li:hover ul li a{
    width: 100%; /* Para deixar o sub-menu ao lado do menu pai */
    padding: 0px 10px !important;
}

ul.custom-nav.navbar-nav ul{
	list-style-type: None;
}

.avatar-container {
  display: inline-block;
}
.avatar {
  border-radius: 50px;
  width: 30px;
  height: 30px;
  border: 0;
  padding: 4px;
  background-color: #038e70;
  color: white;
  text-align: center;
}


.custom-nav-user{
    color: #00687D;
    font-family: 'OpenSansRegular';
    text-shadow: none;
}

/* MENU LOGIN */
div.login{
    margin-top: 10%;
}

div.login label{
    padding-top: 0%;
}

div.formulario label{
    padding-top: 0%;
}


.custom-nav.navbar-static-top, .custom-nav nav, nav{
    background-color: #006e83;
    height: 59px;
    /* position: fixed !important; */
    /* top: 0;
    left: 0;
    right: 0; */
    z-index: 9;
    box-shadow: 0 -3px 20px black;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}


.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
    background-color: white;
}

ul.navbar-nav{
    list-style: none !important;
}

.mitra-logo {width: 105px;}

nav .luz-logo {
    margin-left: 10px;
    position: relative;
    top: 15px;
    z-index: 9;
    width: 120px;
    margin-right: 20px;
}

nav .navbar-nav .nav-item{
    position:relative;
    padding-top: 15px;
    padding-bottom: 15px;
 }
 nav .navbar-nav .nav-item-img{
    padding: 0;

 }
nav .navbar-nav .nav-link {
    color: #fff !important;
    z-index: 2;
    position: relative;
    text-decoration: none;
    padding-right: 15px !important;
    padding-left: 15px !important;;
    padding-bottom: 29px;
}

.navbar-right .dropdown-menu {
    left: auto;
    right: 20px;
}

nav .navbar-nav .nav-item .hover-block {
    background-color: #005a6b;
    width: 100%;
    height: 0;
    transition: height 0.15s cubic-bezier(0, 0, 0.2, 1);
    position: absolute;
    left: 0;
    right: 20px;
    bottom: -4px;
    z-index: 1;
}

nav .navbar-nav.navbar-right .nav-item:last-child  .hover-block {
    bottom: 2px;
}

nav .navbar-nav .nav-item:hover .hover-block {
    height: 49px;
}

.navbar-nav.navbar-right:last-child {
    margin-right: 15px !important;
}



/* FOMULARIO ÁREA RESTRITA
-------------------------------------------------- */

#id_form_login {
  margin-top: 30px;
  margin-left: -20px;
}

#id_img_cadeado {
  vertical-align: top;
  padding-right: 5px;
}

#id_form_login p {
  font-family: 'OpenSansRegular';
  font-size: 12px;
}

#id_text_senha, #id_text_login{
  height: 25px;
}

.btn.btn-success {
  background: #008f73;
  font-family: 'OpenSansRegular';
  font-size: 10px;
  height: 25px;
  padding: 5px;
}

/* CONTEÚDO
-------------------------------------------------- */
.wrap {
  margin-top: 350px;
  padding-bottom: 100px;
}

.wrap2 {
  margin-top: 350px;
}

/* TÍTULOS
-------------------------------------------------- */
hr {
  border-bottom: solid 2px #57585b;
}

.title,
.subtitle {
  color: #00687d;
  font-family: 'OpenSansExtraBold';
  font-size: 30px;
  margin-bottom: 25px;
  margin-top: 0;
  padding-left: 0;
  text-align: left;
  text-transform: uppercase;
}

.title {
  margin-bottom: 40px;
}

.interna .title,
.restrita .title {
  border-bottom: 2px solid #efefef;
  padding-bottom: 20px;
}

.subtitle {
  border-top: 2px solid #efefef;
  font-size: 23px;
  padding-top: 20px;
}

.restrita .subtitle {
  border-top: none;
}

/* TEXTOS
-------------------------------------------------- */
.content-text br {
  margin-bottom: 20px;
  padding-bottom: 30px;
}

.intro br {
  margin-bottom: 0;
}

.title br,
.subtitle br {
  margin: 0;
}

.content-text {
  color: #212121;
  font-family: 'OpenSansRegular';
  font-size: 14px;
  text-align: justify;
  position: relative;
}

.content-text span {
  font-family: 'OpenSansBold';
}


.content-text span.glyphicon {
  font-family: 'Glyphicons Halflings';
}


/* HOME
-------------------------------------------------- */
.lista {
  margin-bottom: 30px;
  padding-left: 20px;
  padding-right: 0;
}

.lista li {
  list-style: url("/static/images/bullet.png");
  padding: 15px 10px;
}

.lista .destaque {
  background: #f0f0f0;
}

.produto {
  border-right: 1px solid #c7c7c7;
  min-height: 150px;
  margin-bottom: 30px;
}

.produto h4 {
  font-family: 'OpenSansExtraBold';
  font-size: 17px;
}

.produto ul {
  font-family: 'OpenSansRegular';
  font-size: 14px;
  padding-left: 15px;
}

.produto.um {
  padding-left: 0;
}

.produto.um h4 {
  padding-left:0;
}

.produto.dois {
  padding-left: 95px;
}

.produto.tres {
  padding-left: 85px;
}

.produto.quatro {
  border-right: none;
  padding-left: 55px;
}

/* QUEM SOMOS
-------------------------------------------------- */
.intro {
  padding-left: 0;
}

.intro a {
  color: #038e70;
}

.intro a:hover {
  text-decoration: underline;
}

.logo-luz {
  margin: 20px 10px;
}

/* CONTATO
-------------------------------------------------- */
.col-xs-12.col-sm-12.col-md-6.col-lg-6.fomulario {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.formulario p {
  padding-left: 0;
}

input,
textarea {
  width: 100%;
}

label {
  color: #006d82;
  display: block;
  font-family: 'OpenSansRegular';
  font-size: 15px;
  padding: 15px 0 0;
}

.label_inline {
  display: inline;
  padding-right: 2px;
}

.span_align{
    margin-top: 5px
}

.a_color{
    font-family: 'OpenSansRegular';
    font-size: 15px;
    color: #008F73;
}

.fomulario .btn.btn-success {
  font-size: 13px;
  height: 35px;
  padding: 5px;
  margin: 20px 0;
  text-transform: uppercase;
}

/* ÁREA RESTRITA
-------------------------------------------------- */
/* Menu */
.restrita .content-text {
  text-align: left;
}

.restrita .compras .nome-produto,
.restrita .menu,
.restrita .menu ul,
.restrita .topo,
.restrita .data,
.restrita .dados,
.restrita .bloco,
.restrita .rodape {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

.restrita .menu ul {
  height: 70px;
}

.restrita .menu ul li {
  border: 1px solid #adaeae;
  display: block;
  float: left;
  height: 70px;
  padding: 15px 7px;
  line-height: 38px;
}

.restrita .menu ul .first,
.restrita .menu ul .last {
  line-height: 38px;
}

.restrita .menu ul li a {
  color: #adaeae;
  font-family: 'OpenSansExtraBold';
  font-size: 15px;
  text-transform: uppercase;
}

.restrita .menu ul li img {
  float: left;
  padding-right: 10px;
}

.restrita .menu ul li .active,
.restrita .menu ul li a:hover {
  color: #00687d;
  text-decoration: none;
}

/* Conteúdo */
.restrita .tabela, .previa .tabela {
  border: 1px solid #adaeae;
  margin-bottom: 20px;
  padding: 10px;
}

.restrita .compras .nome-produto a,
.restrita h4,
.restrita .topo a {
  color: #000000;
  font-family: 'OpenSansExtraBold';
  font-size: 21px;
  margin-bottom: 15px;
  text-transform: uppercase;
}

.restrita .topo a {
  background: #00677b;
  color: #ffffff;
  padding: 5px 10px;
}

.restrita .compras .nome-produto img,
.restrita .topo img {
  float:right;
  margin: 5px 10px;
}

.restrita .grafico.menor .data a,
.restrita .data h5,
.restrita .data a {
  display: block;
  text-align: right;
}

.restrita .data h5 {
  color: #6a6a6a;
  font-family: 'OpenSansSemibold';
  font-size: 20px;
}

.restrita .grafico.menor .data a,
.restrita .data a {
  color: #038e70;
  font-family: 'OpenSansExtraBold';
  font-size: 11px;
  text-transform: uppercase;
}

.restrita .data img,
.restrita .rodape img {
  margin-right: 5px;
}

.restrita .rodape a, .staff .rodape a {
  color: #006d82;
  font-family: 'OpenSansBold';
  font-size: 12px;
  float: right;
}

.restrita .rodape_left a, .staff .rodape_left a {
   float: left !important;
}

.restrita a {
  text-decoration: none;
}

.restrita .dados {
  margin: 20px 0;
}

.restrita .nome,
.restrita .info {
  border: 1px solid #adaeae;
  padding: 10px;
  text-align: center;
}

.restrita .info.zebrado {
  background: #f0f0f0;
}

.restrita .nome {
  background: #fff2d6;
  color: #000000;
  font-family: 'OpenSansExtraBold';
  font-size: 11px;
  height: 60px;
  padding: 15px 0;
  text-transform: uppercase;
}

.restrita .nome.longo,
.restrita .nome.curto {
  height: 30px;
  padding: 5px 0;
}

.restrita .info {
  color: #000000;
  font-family: 'OpenSansSemibold';
  font-size: 11px;
}

.restrita .info.cinza {
  background: #f4f4f4;
}
.restrita .icones {
  text-align: center;
}

.restrita .icones h4 {
  text-align: left;
}

.restrita .icones p {
  font-family: 'OpenSansBold';
  font-size: 11px;
  padding-top: 10px;
  text-transform: uppercase;
}

.restrita .icones .first {
  padding-left: 0;
}

.restrita .compras .nome-produto a,
.restrita .grafico .topo a {
  background: #f2f2f2;
  color: #000000;
  font-size: 15px;
  margin: 10px 0;
  padding: 5px 10px;
}

.restrita .grafico .data a {
  color: #000000;
  display: inline-block;
  font-family: 'OpenSansExtraBold';
  font-size: 13px;
}

.restrita .grafico .data a:hover {
  color: #038e70;
}

.restrita .grafico .botoes a {
  border: 1px solid #adaeae;
  color: #595959;
  display: block;
  font-family: 'OpenSansBold';
  font-size: 12px;
  float: right;
  margin-top: 15px;
  padding: 10px 20px;
  text-transform: capitalize;
}

.restrita .grafico .botoes a:hover {
  background: #038e70;
  color: #ffffff;
}

.restrita .grafico .data img {
  margin: 0 10px;
}

.restrita .produtos .topo img {
  margin: 10px;
}

.imagem-grafico {
  margin-top: 100px;
  margin-bottom: 15px;
  text-align: center;
  width: 100%;
}

.restrita .grafico .botoes,
.restrita .grafico .calendario {
  display: block;
  text-align: right;
}

.restrita .grafico .calendario span {
  color: #000000;
  font-family: 'OpenSansSemibold';
  font-size: 16px;
  margin-right: 10px;
}

.restrita .grafico .dados p {
  border-bottom: 2px solid #d6d3d3;
  color: #000000;
  font-family: 'OpenSansSemibold';
  font-size: 14px;
  padding: 5px 0 10px 5px;
}

.restrita .grafico .dados b {
  float: right;
  padding: 0 5px 10px 5px;
}

.restrita .grafico .dados .legenda p {
  border-bottom: none;
  padding: 0;
}

.restrita .grafico .dados .legenda b {
  color: #000000;
  float: left;
  padding: 0 10px;
}

.restrita .grafico.menor .dados img {
  margin: 4px;
}

.restrita .compras {
  background: #006d82;
  margin-bottom: 30px;
  padding: 40px 0;
}

.restrita .compras h4 {
  color: #ffffff;
}

.restrita .compras p {
  color: #ffffff;
  font-family: 'OpenSansRegular';
  font-size: 14px;
}

.restrita .compras .msg {
  margin-top: 30px;
}

.restrita .compras .msg p {
  font-family: 'OpenSansSemibold';
  text-transform: uppercase;
}

.restrita .compras .nome-produto a {
  background: #ffffff;
  font-family: 'OpenSansSemibold';
  font-size: 14px;
  margin: 10px 0;
}

.restrita .compras .nome-produto p {
  color: #000000;
  padding: 20px 0;
  text-transform: none;
}

.restrita .lista {
  margin-top: 20px;
  padding-left: 0;
}

.restrita .lista li {
  list-style: none;
}

.restrita .lista a {
  color: #00687d;
  font-family: 'OpenSansSemibold';
  font-size: 12px;
  float: right;
  text-transform: uppercase;
}

.restrita .lista a:hover {
  color: #038E70;
}

.restrita .lista img {
  margin-right: 10px;
}

.restrita .suporte,
.restrita .suporte a {
  color: #000000;
  font-family: 'OpenSansBold';
  font-size: 14px;
}

.restrita .suporte a:hover {
  color: #00687d;
}

.restrita .suporte img {
  margin-right: 10px;
}

.restrita #table_products th{
    vertical-align: middle !important;
}

div .seletor1 {
    display: inline-block;
}

fieldset.curvas{
    width: 100% ;
}

table.curvas{
    width: auto;
}

table.preco th.header{
  vertical-align: middle !important;
  text-align: center;
  background: #fff2d6;
  font-family: 'OpenSansExtraBold';
  font-size: 11px!important;
  border: 2px solid #adaeae !important;
}

table.preco td{
  text-align: center;
  font-family: 'OpenSansSemiBold';
  font-size: 11px !important;
  border: 2px solid #adaeae !important;
}

table.preco tr:nth-child(odd){
  background-color: #f0f0f0;
}

div#multipicker td.ui-state-highlight a.ui-state-default{
  border: 1px solid #6b6b6b;
  background: #038e70;
  color: #fff;
}

div#multipicker td.ui-state-highlight{
  background: #f6f6f6 !important;
  border: 0 !important;
}

div#multipicker td.data-curva-disp a.ui-state-active{
  background: #006880 !important;
  color: #fff;
}

div#multipicker td a.ui-state-hover{
  background: #f9b800 !important;
}


div.datepicker_style td.ui-state-highlight a.ui-state-default{
  border: 1px solid #6b6b6b;
  background: #038e70;
  color: #fff;
}

div.datepicker_style td.ui-state-highlight{
  background: #f6f6f6 !important;
  border: 0 !important;
}

div.datepicker_style a.ui-state-active{
  background: #006880 !important;
  color: #fff;
}

div.datepicker_style td a.ui-state-hover{
  background: #f9b800 !important;
}

td.data-curva-disp a.ui-state-default{
  border: 1px solid #6b6b6b;
}

.current_number_page {
  background: #008f73 !important;
  color: white !important;
}


/* RODAPÉ
-------------------------------------------------- */
.footer {
  background-color: #f5f5f5;
  background-image: url("/static/images/sombra-footer.png");
  background-repeat: repeat-x;
  border-bottom: 5px solid #038e70;
  clear: both;
  height: 109px;
  position: relative;
  width: 100%;
}

.footer p {
  color: #57585b;
  font-family: 'OpenSansSemibold';
  font-size: 12px;
  margin: 0;
  padding: 10px 0;
}


.footer .tel {
  color: #006d82;
  font-size: 22px;
}

.map {
  color: #006d82;
  padding-left: 10px;
}

.map:hover {
  color: #57585b;
  text-decoration: none;
}

.sp {
  font-family: 'OpenSansExtraBold';
}

.line {
  border-top: 1px solid #b6b6b7;
}

.container.width_80 {
    width: 80%;
}
/* RESPONSIVE CSS
-------------------------------------------------- */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Device Smartphones */
@media (min-width: 320px) and (max-width: 768px) {
  .navbar-inverse .navbar-toggle {
    border-color: #038e70;
  }

  .navbar-toggle {
    background-color: #038e70;
    margin-top: -95px;
    margin-right: 0;
  }

  .navbar-collapse.collapse {
    height: 200px !important;
  }

  .navbar-inverse .navbar-toggle:focus,
  .navbar-inverse .navbar-toggle:hover {
    background-color: #038e70;
    border-color: #038e70;
  }

  .navbar-form .form-group:last-child {
    margin-bottom: 35px;
  }

  .navbar-brand {
    background: url("/static/images/logo-mobile.png");
    height: 40px;
    width: 280px;
  }

  #navbar {
    background-image: none;
    background-color: #038e70;
    height: 200px;
    width: 100%;
  }

  .custom-nav.nav.navbar-nav li a {
    border-left: none;
    color: #ffffff;
    font-family: 'OpenSansBold';
    font-size: 15px;
    text-transform: uppercase;
    margin-top: 10px;
    padding: 5px 30px 0 30px;
    outline: none;
  }

  .custom-nav.nav.navbar-nav li:hover,
  .custom-nav.nav.navbar-nav .active {
    background: #026c55;
    border-bottom: 5px solid #00b28c;
    padding-bottom: 10px;
  }

  .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: 0;
    margin-top: 10px;
}

  .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border: none;
  }

  #id_form_login {
    margin-top: 10px;
  }

  .produto {
    min-height: 0;
    margin-bottom: 0;
  }

  .produto.um,
  .produto.dois,
  .produto.tres,
  .produto.quatro {
      border-right: none;
      padding-left: 0;
  }

  .restrita .grafico .data {
    margin-top: 15px;
  }

  .restrita .lista a {
    display: block;
    float: none;
    margin-top: 10px;
  }

  .restrita .produtos .topo img {
    margin: 10px 0;
  }

  .restrita .suporte {
    padding-left: 0;
  }

  .restrita .suporte img {
    display: block;
    margin-bottom: 10px;
  }

  .wrap {
    margin-top: 380px;
    padding-bottom: 200px;
  }

  .footer {
    height: 200px;
  }
}

.bar-progress-custom{
    color:black;
}

.bar-progress-title{
    text-align: right;
}

.bar-progress-button-cancel{
    color: red;
    margin-left: 10px;
}

/* Device Tablets */
@media (min-width: 768px) and (max-width: 1024px) {
    .navbar-brand {
    background: url("/static/images/logo-mobile.png");
    height: 40px;
    width: 280px;
  }

  .produto {
    min-height: 0;
    margin-bottom: 0;
  }

  .produto.um,
  .produto.dois,
  .produto.tres,
  .produto.quatro {
      border-right: none;
      padding-left: 0;
  }

  .wrap {
    margin-top: 350px;
    padding-bottom: 170px;
  }

  .restrita .menu ul li {
    line-height: 38px;
  }

  .restrita .lista a {
    display: block;
    float: none;
    margin-top: 10px;
  }

  .restrita .suporte {
    padding-left: 0;
  }

  .footer {
    height: 170px;
  }
}

/* Device Medium Desktop */
@media (min-width: 1024px) and (max-width: 1280px){
  .produto.um {
  padding-left: 0;
  }

  .produto.um h4 {
    padding-left:0;
  }

  .produto.dois {
    padding-left: 85px;
  }

  .produto.tres {
    padding-left: 75px;
  }

  .produto.quatro {
    border-right: none;
    padding-left: 45px;
  }

  .restrita .menu ul li {
    line-height: 38px;
  }

  .footer {
    height: 170px;
  }
}

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0 solid rgba(0,0,0,.125);
    border-radius: 1rem;
    box-shadow: 0 20px 27px 0 rgb(0 0 0 / 5%);
}
.img-thumbnail {
    padding: .25rem;
    background-color: #ecf2f5;
    border: 1px solid #dee2e6;
    border-radius: .25rem;
    max-width: 100%;
    height: auto;
}
.avatar-lg {
    height: 150px;
    width: 150px;
}

.btn-purple {
  color: #fff;
  background-color: #038e70;
  border-color: #038e70;
}

.btn-group-lg>.btn, .btn-lg {
  padding: 0.8rem 1.85rem;
  font-size: 1.1rem;
  border-radius: 0.3rem;
}

.hover-lift-light {
  transition: box-shadow .25s ease,transform .25s ease,color .25s ease,background-color .15s ease-in;
}

body{
background:#f6f9fc;
}

.icon-circle[class*=text-] [fill]:not([fill=none]), .icon-circle[class*=text-] svg:not([fill=none]), .svg-icon[class*=text-] [fill]:not([fill=none]), .svg-icon[class*=text-] svg:not([fill=none]) {
    fill: currentColor!important;
}
.svg-icon-xl>svg {
    width: 3.25rem;
    height: 3.25rem;
}

.mt-4 {
    margin-top: 1.5rem!important;
}
.w-100 {
    width: 100%!important;
}
.btn-group-lg>.btn, .btn-lg {
    padding: 0.8rem 1.85rem;
    font-size: 1.1rem;
    border-radius: 0.3rem;
}

.text-center {
    text-align: center!important;
}
.py-4 {
    padding-top: 1.5rem!important;
    padding-bottom: 1.5rem!important;
}

.disabled {
    pointer-events: none;
    opacity: 0.5;
}
